# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations
import coin
import datetime


class Migration(migrations.Migration):

    dependencies = [
        ('members', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='member',
            name='email',
            field=models.EmailField(max_length=75, verbose_name='email address'),
        ),
        migrations.AlterField(
            model_name='membershipfee',
            name='end_date',
            field=models.DateField(default=coin.members.models.in_one_year, verbose_name=b'Date de fin de cotisation'),
        ),
    ]
